/* custom css */

header#main-header {
    box-shadow: none;
}

#top-menu li.current-menu-item > a{
    color: #073b1e !important;
    font-weight: bold !important;
}

body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button {
    display:none
}

#et-top-navigation {
    padding-left: 250px !important;
}

.custom-header {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
}

.custom-header-logo {
    float: left;
    position: relative;
    z-index: 999 !important;
    margin: 8px 0px 0px 0px;
}

.custom-header-headline{
    float: right;
    position: relative;
    z-index: 999 !important;
}

.custom-header-headline #text-6 {
    margin: 20px 0px;
}

#text-6 span {
    color: #184e59;
    font-size: 24px;
    font-weight: bold;
    margin: 0px 30px 0px 10px;
}

a.quote-btn {
    background: url(/wp-content/uploads/2017/10/btn-bg.jpg);
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 9px 33px;
}

.banner-btn {
    float: left;
    margin-right: 30px;
    background: url(/wp-content/uploads/2017/10/btn-bg.jpg) !important;
    background-position: center center;
}

a.banner-btn, a.banner-btn:hover {
    padding: 6px 21px 8px !important;
}

.header-divider {
    background: url(/wp-content/uploads/2017/10/header-divider.png)no-repeat;
    background-position: center;
}

 .header-divider-short {
    background: url(/wp-content/uploads/2017/10/header-divider-short.png)no-repeat;
    background-position: center;
}

.vb_cw {
    position: relative;
    overflow: hidden;
    min-height: 312px;
    height: 312px;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vb_cw h4 {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    font-size: 22px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 14px 5px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vb_cw:hover .vb_cw_hover {
    width: 100%;
    height: 100%;
    background-color: rgba(35,143,77,0.8);
    position: absolute;
    z-index: 999;
    top: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vb_cw:hover h4 {
    opacity: 0;
}

.vb_cw:hover .vb_cw_hover h4 {
    opacity: 1 !important;
    background-color: transparent !important;
    top: 100px;
    font-size: 24px;
    height: 50px;
    font-weight: bold;
}

.vb_cw:hover .vb_cw_hover a {
    opacity: 1;
}

.vb_cw_hover a {
    color: #fff;
    font-size: 16px !important;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #fff;
    padding: 10px 27px 9px;
    position: absolute;
    bottom: 100px;
    left: 40%;
    margin-left: -21px;
    opacity: 0;
}

.page #main-footer{
    border-top: 1px solid #cccccc;
}

/*-------------pharmacy for sale listings-----------------
.vb_cw_pfs.tn_cw_pfs h4 {
    bottom: 40px!important;
    padding: 24px 5px;
}


.vb_cw_pfs {
    position: relative;
    overflow: hidden;
    min-height: 313px;
    height: 245px;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vb_cw_pfs:hover{
    min-height: 600px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vb_cw_pfs h4 {
    display: block;
    position: absolute;
    bottom: 40px;
    width: 100%;
    color: #fff;
    font-size: 20px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 14px 5px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vb_cw_pfs:hover .vb_cw_pfs_hover{
    width: 100%;
    height: 100%;
    background-color: rgba(35,143,77,0.8);
    position: absolute;
    z-index: 999;
    top: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vb_cw_pfs:hover p {
    padding: 20px 30px;
}

.vb_cw_pfs:hover ul {
    padding: 0px 30px 0px 40px;
}

.vb_cw_pfs:hover h4 {
opacity: 0;
}

.vb_cw_pfs:hover img {
opacity: 0;
}

.vb_cw_pfs:hover .vb_cw_pfs_hover h4 {
    opacity: 1 !important;
    background-color: transparent !important;
    top: 100px;
    font-size: 24px;
    height: 50px;
    font-weight: bold;
}

.vb_cw_pfs:hover .vb_cw_pfs_hover a {
    opacity: 1;
}

.vb_cw_pfs_hover a {
    color: #fff;
    font-size: 14px !important;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #fff;
    padding: 10px 13px 9px;
    bottom: 20px;
    opacity: 0;
    left: 16%;
    position: absolute;
}

/*-------------#end of pharmacy for sale listings-----------------*/



.page-id-211 .et_pb_gutters2 .et_pb_column_1_3, .page-id-211 .et_pb_gutters2.et_pb_row .et_pb_column_1_3,
.page-id-2076 .et_pb_gutters2 .et_pb_column_1_3, .page-id-2076 .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {
    width: 33%;
}

.page-id-211 .et_pb_row, .page-id-2076 .et_pb_row{
	width:100%;
	display:table;
	border-collapse: separate;
    border-spacing: 30px 0;

}

.page-id-211 .et_pb_row p, .page-id-211 .et_pb_row ul, .page-id-2076 .et_pb_row p, .page-id-2076 .et_pb_row ul {
		color:#666;
}

.page-id-211 .et_pb_column, .page-id-2076 .et_pb_column{
	float:none;
	display: table-cell;
	background:#E4E4E4;

}


.page-id-211 .vb_cw_pfs_hover, .page-id-2076 .vb_cw_pfs_hover{
	padding:30px 20px;
}

.page-id-211 .vb_cw_pfs img, .page-id-2076 .vb_cw_pfs img{
	text-align:center;
	margin:0 auto;
}


.page-id-211 .cboxElement, .page-id-2076 .cboxElement{
	background:#333f4a;
    padding: 5px 8px;
	margin:0 auto;
	border-radius:5px;
    color:#ffffff;
}

.page-id-211 .vb_cw_pfs_hover p:last-of-type, .page-id-2076 .vb_cw_pfs_hover p:last-of-type {
   text-align:center;
}

.page-id-211 .a.cboxElement, .page-id-2076 .a.cboxElement{

	color:#ffffff;
}


.page-id-211 .vb_cw_pfs h4, .page-id-2076 .vb_cw_pfs h4{
	background-color:#1d5360;
    color:#666;
    display: block;
    font-size: 20px;
    padding: 14px 5px;
    text-align: center;
}











.gform_wrapper{
    margin: 0;
}

#gform_wrapper_1 label {
    display: none;
}

#gform_wrapper_1 input {
    width: 100%;
    max-width: 357px !important;
    padding: 7px 13px;
    border: 1px solid #eeeeee;
}

input#gform_submit_button_1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    background: url(/wp-content/uploads/2017/10/btn-bg.jpg) !important;
    background-position: center center;
}

.gform_wrapper .gform_footer {
    padding: 4px 0 4px !important;
    margin: 12px 0 0 !important;
}

.sold-tag{
    position: absolute;
    top: 1px;
    /*left: -18px;*/
left: initial;
    z-index: 3;
}

.sold-col-2 .sold-tag{
    left: 267px;
}

.sold-col-3 .sold-tag{
    top: 221px;
    left: 267px;
}

.sold-col-4 .sold-tag{
    top: 221px;
    left: 553px;
}

.sold-col-5 .sold-tag{
    top: 440px;
}

.footer-widget li:before{
    display: none; 
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
    margin-bottom: 3px;
}

#footer-widgets .footer-widget li a:hover {
    color: #666666;
}

#footer-widgets .footer-widget li a {
    color: #10505e;
}

#footer-info, #footer-info a {
    color: #ffffff;
}


.sm-sec {
    margin-top: 30px;
}

.sm-sec img {
    margin: 0px 3px !important;
}

.footer-widget {
    border-right: 1px solid #cccccc;
    min-height: 250px;
}

.footer-widget.last {
    border-right: none;
}

.footer-credits {
    float: right;
}


#footer-bottom{
    color: #184e59;
    background: url(/wp-content/uploads/2017/10/copyright-bg.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
}

#footer-bottom a, #footer-bottom a:hover {
    color: #fff !important;
    font-weight: normal;
}


/* enquire button */

#gform_wrapper_2 h2, #gform_wrapper_4 h2, #gform_wrapper_5 h2, #gform_wrapper_6 h2,#gform_wrapper_7 h2, .vb_listing_forms h2 {
    color: #073b1e !important;
    text-align: left !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    font-size: 18px !important;
    border-bottom: 1px solid #073b1e !important;
    padding-bottom: 18px !important;
    margin-bottom: 18px !important;
}

#gform_wrapper_2 h3, #gform_wrapper_4 h3, #gform_wrapper_5 h3, #gform_wrapper_6 h3, #gform_wrapper_7 h3, .vb_listing_forms h3 {
    color: #073b1e !important;
    text-align: left !important;
    font-weight: bold !important;
    font-size: 15px !important;
    line-height: 1em !important;
}



#gform_wrapper_2 p, #gform_wrapper_4 p, #gform_wrapper_5 p, #gform_wrapper_6 p, #gform_wrapper_7 p, .vb_listing_forms p {
    color: #073b1e !important;
    text-align: left !important;
    padding: 0px 5px !important;
    line-height: 1.3em !important;
}
.vb_listing_forms p {
    line-height: 1.5em !important;
    margin-bottom:1em;
}

label#label_2_11_1, label#label_4_11_1, label#label_5_11_1, label#label_6_11_1, label#label_7_11_1, .vb_listing_forms label{
    color: #000000;
}

li.gchoice_2_11_1, li.gchoice_4_11_1, li.gchoice_5_11_1, li.gchoice_6_11_1, li.gchoice_7_11_1, .vb_listing_forms li {
    text-align: left;
}

label.gfield_label{
    text-align: left;
}

li#field_2_12, li#field_4_12, li#field_5_12, li#field_6_12, li#field_7_12, .vb_listing_forms li {
    margin: 7px 0px;
}

.gform_wrapper .gform_page_footer{
    margin: 25px 0 !important;
    width: 100% !important;
}

#gform_wrapper_2 input, #gform_wrapper_4 input, #gform_wrapper_5 input, #gform_wrapper_6 input, #gform_wrapper_7 input, .vb_listing_forms input {
    padding: 8px !important;
    margin: 2px 0px !important;
}

a.exit-btn {
    left: 75%;
    position: absolute;
    padding: 3px !important;
}

input#gform_next_button_2_4, input#gform_next_button_4_4, input#gform_next_button_5_4, input#gform_next_button_6_4,input#gform_next_button_7_4, input#gform_next_button_6_13, input#gform_next_button_5_13, input#gform_next_button_7_13, input#gform_submit_button_6, input#gform_submit_button_5, input#gform_submit_button_7, .vb_listing_forms .gform_next_button, .vb_listing_forms .gform_button {
    padding: 7px !important;
    float: right !important;
}

input#gform_next_button_2_4, input#gform_previous_button_2, input#gform_previous_button_2_13, input#gform_submit_button_2, input#gform_next_button_2_13, input#gform_next_button_4_4, input#gform_previous_button_4, input#gform_submit_button_4, input#gform_next_button_5_4, input#gform_previous_button_5, input#gform_submit_button_5, input#gform_next_button_5_13, input#gform_previous_button_5_13, input#gform_next_button_6_4, input#gform_previous_button_6, input#gform_next_button_6_13, input#gform_previous_button_6_13, input#gform_submit_button_6,input#gform_next_button_7_4, input#gform_previous_button_7, input#gform_next_button_7_13, input#gform_previous_button_7_13, input#gform_submit_button_7, a.exit-btn, .vb_listing_forms .gform_next_button, .vb_listing_forms .gform_previous_button, .vb_listing_forms .gform_button  {
    background: #073b1e !important;
    border: none;
    color: #fff;
    width: 100%;
    max-width: 120px !important;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    font-size: 13px !important;
    cursor: pointer;
}

input#gform_submit_button_2, input#gform_next_button_2_13 {
    float: right !important;
}

input#gform_next_button_2_4:hover, input#gform_previous_button_2:hover, input#gform_submit_button_2:hover, input#gform_next_button_2_13:hover,  input#gform_previous_button_2_13:hover, input#gform_next_button_4_4:hover, input#gform_previous_button_4:hover, input#gform_submit_button_4:hover, input#gform_next_button_5_4:hover, input#gform_previous_button_5:hover, input#gform_submit_button_5:hover, input#gform_next_button_5_13:hover, input#gform_previous_button_5_13:hover, input#gform_next_button_6_4:hover, input#gform_previous_button_6:hover, input#gform_submit_button_6:hover, input#gform_next_button_6_13:hover, input#gform_previous_button_6_13:hover,input#gform_next_button_7_4:hover, input#gform_previous_button_7:hover, input#gform_submit_button_7:hover, input#gform_next_button_7_13:hover, input#gform_previous_button_7_13:hover{
    cursor: pointer;
}

.gform_page_footer {
    float: left;
    border-top: none !important;
    padding: 0px 0 0 !important;
}

span.ca-form {
    color: #000 !important;
    position: static;
    display: block;
    margin: 20px auto 0;
    border: 1px solid #073b1e;
    padding: 6px;
    text-align: left;
    max-width: 90%;
    font-size: 14px;
    font-style: normal;
    line-height: 1.4em;
}

.gform_wrapper ul.gfield_checkbox {
    margin-top: -10px;
}

.gform_wrapper ul.gfield_checkbox li {
    text-align: left !important;
    max-width: 330px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

li#field_6_12, li#field_2_14, li#field_5_12{
    text-align: left;
    text-decoration: underline;
}

.gform_wrapper ul li.gfield{
    padding-right: 0px !important;
}

/*

#cboxLoadedContent {
    overflow: visible !important;
    width: 410px !important;
}*/

.gform_wrapper div.validation_error {
   display:none !important;
}
.gfield_description.validation_message {
    padding-top: 0 !important;
    font-size: 10px !important;
    margin-top: -10px;
    text-align: right;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding: 0 !important;
}